html {
    height: 100%;
}
body {
    min-height: 100%;
    margin: 0;
    padding: 0;
    background: url("../img/site/light-blue-background-5.jpg") no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.footer-bottom {position: absolute; bottom: 0; left: 0; right: 0;}